Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236180 - [Toolbar] Setting is lost after logout
Summary: [Toolbar] Setting is lost after logout
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: scim
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 11:53 UTC by A S Alam
Modified: 2013-07-03 00:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 04:02:17 UTC


Attachments (Terms of Use)

Description A S Alam 2007-04-12 11:53:33 UTC
Description of problem:
If you select SCIM Toolbar to HIDE, it is automatically shown after logout, but 
expecting like gedit 's Toolbar-Should be HIDE until you UN-Select "hide Toolbar"

Version-Release number of selected component (if applicable):
scim-1.4.5-13.fc7

How reproducible:
Everytime

Steps to Reproduce:
1. Activate SCIM
2. Right Click and select Hide Toolbar (or ~like that message)  in popup window
3. 
  
Actual results:
Hide for session, but again show after new login

Expected results:
should uniform with Other application, don't show back until Unselect from ICON
in notification Area

Additional info:

Comment 1 Jens Petersen 2007-04-16 04:02:17 UTC
This is the expected behaviour, the toggles in the menu are intentionally
temporary, if you want change the default go to scim-setup and
change Panel > Gtk -> Show to Never.

Comment 2 Jens Petersen 2007-08-01 05:26:04 UTC
I agree it is a little unintuitive though and different to other applications.
Might contravene the gnome HIG too?


Note You need to log in before you can comment on or make changes to this bug.